inflect==5.3.0
librosa==0.8.1
matplotlib==3.5.1
numpy==1.20.3
Pillow==8.4.0
PyQt5==5.15.6
scikit-learn==1.0.2
scipy==1.7.3
sounddevice==0.4.3
SoundFile==0.10.3.post1
tqdm==4.62.3
umap-learn==0.5.2
Unidecode==1.3.2
urllib3==1.26.7
visdom==0.1.8.9
noisereduce==2.0.1
pydub==0.25.1
pandas==1.3.5
ffmpeg==1.4
seaborn==0.12.1
spacy==3.4.1
praat-parselmouth==0.4.1
tensorflow-cpu==2.9.0
denoiser